algorithm: GP
criterion: Calibration
criterion_final:
- 0.26143612464269
dataset: Lipophilicity
hparams:
  alpha: 0.002119430083687179
  kernel: !!python/object:sklearn.gaussian_process.kernels.PairwiseKernel
    gamma: 0.8435256183564244
    gamma_bounds: !!python/tuple
    - 1.0e-05
    - 100000.0
    metric: laplacian
    pairwise_kernels_kwargs:
      coef0: 3.789398274681274e-05
  n_restarts_optimizer: 0
  random_state: 18246
representation: Desc2D
seed: 7
test_calibration_Pearson_0: 0.22901596128940582
test_calibration_Pearson_1: 0.2454623281955719
test_calibration_Pearson_2: 0.2510334551334381
test_calibration_Pearson_final: 0.22901596128940582
test_extra_mae_0: 0.5092428922653198
test_extra_mae_1: 0.5389698147773743
test_extra_mae_2: 0.5056184530258179
test_extra_mae_final: 0.5092428922653198
test_extra_pearson_0: 0.7914270758628845
test_extra_pearson_1: 0.7649134993553162
test_extra_pearson_2: 0.7902352809906006
test_extra_pearson_final: 0.7914270758628845
test_extra_r2_0: 0.6143958568572998
test_extra_r2_1: 0.5732569098472595
test_extra_r2_2: 0.6112288236618042
test_extra_r2_final: 0.6143958568572998
test_extra_spearman_0: 0.7807027697563171
test_extra_spearman_1: 0.7508408427238464
test_extra_spearman_2: 0.7798094749450684
test_extra_spearman_final: 0.7807027697563171
test_performance_MAE_0: 0.5092428922653198
test_performance_MAE_1: 0.5389698147773743
test_performance_MAE_2: 0.5056184530258179
test_performance_MAE_final: 0.5092428922653198
train_val_split: Scaffold
trial_seed: 18246
val_calibration_Pearson_0: 0.25678685307502747
val_calibration_Pearson_1: 0.2699275612831116
val_calibration_Pearson_2: 0.25759395956993103
val_calibration_Pearson_final: 0.25678685307502747
val_extra_mae_0: 0.5020830035209656
val_extra_mae_1: 0.5196292400360107
val_extra_mae_2: 0.48890239000320435
val_extra_mae_final: 0.5020830035209656
val_extra_pearson_0: 0.7076860070228577
val_extra_pearson_1: 0.7234048843383789
val_extra_pearson_2: 0.7042049765586853
val_extra_pearson_final: 0.7076860070228577
val_extra_r2_0: 0.49838006496429443
val_extra_r2_1: 0.5230236649513245
val_extra_r2_2: 0.4912797808647156
val_extra_r2_final: 0.49838006496429443
val_extra_spearman_0: 0.6918822526931763
val_extra_spearman_1: 0.7122259736061096
val_extra_spearman_2: 0.6866405010223389
val_extra_spearman_final: 0.6918822526931763
val_performance_MAE_0: 0.5020830035209656
val_performance_MAE_1: 0.5196292400360107
val_performance_MAE_2: 0.48890239000320435
val_performance_MAE_final: 0.5020830035209656
